shibboleth-3.5.0

Public Member Functions | List of all members
shibsp::DDFJanitor Class Reference

A "smart pointer" for disposing of DDF objects when they leave scope. More...

`#include <shibsp/remoting/ddf.h>`

## Public Member Functions
| DDFJanitor (DDF &obj)

## Detailed Description

A "smart pointer" for disposing of DDF objects when they leave scope.

The documentation for this class was generated from the following file:

- shibsp/remoting/ddf.h